* {

    padding: 0;

    margin: 0;

    border: 0;

    line-height: 1.5em;

    background-color:Transparent;

}

form.dohidescenarios {
display:none;
}

.paypermailbutton {
  background: #000;

  padding: 2px 14px;

  color: #fff;
  font-size: 200%;

  -moz-border-radius: 2px;

  border-radius: 2px;

  -webkit-border-radius: 2px;

  font-family: Arial, Helvetica, sans-serif;

  font-weight: bold;

  margin: 10px 0 0; text-decoration: none; cursor: pointer;

}


.abogrouptitle {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;

    font-size: 120%; color: #D89427; line-height: 1.4;

    background: #000 no-repeat top left;
    color: #D89427;

}

body {

    margin:0;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 81.3%; color: #222; line-height: 1.4;

    background: #E3E4E4 no-repeat top left;
    color: #282828;

}



table {

    margin:0;

    background-color:#fff;

}



#padder {

    position:relative;

    margin:0 auto;

    width: 800px;

}



#banner { 
	height: 70px;
	background: transparent url(../img/banner.png) no-repeat;
	
}

#ticketmatic {

    text-align: center;

    font-size: 10px;

    width:100%;

    color:#000;

}



#ticketmatic a,

#ticketmatic a:link,

#ticketmatic a:active,

#ticketmatic a:focus,

#ticketmatic a:visited {

    text-align: center;

    font-size: 10px;

    color:inherit;

    text-decoration:underline;

}


#ticketmatic a:hover {

    color: #000;

    text-decoration:none;

}


.clear-fix { float:none; clear:both; height:1%; display:block; }


#left { width:200px; float:left; display:none; }



#content-wrap { width:800px; float: left; position:relative; }



#content {

    padding: 35px 240px 10px 25px;

    width:520px;

    min-height:585px;

    background: transparent url(../img/bg_content.png);

}



#basket { position:absolute; top:220px; right:15px; color: #fff; width: 200px; }    



#help {

    position:absolute; right: 15px; top: 0px;
    background: #000 7px 7px no-repeat;
    padding: 5px 10px 5px 10px;   
}



#help a {

   color: #fff;
   text-decoration: none;
   font-weight: bold;
   padding-left: 20px;
}



#ticketmatic {

    color: #fff;

    margin-top:50px;

}



#ticketmatic a,

#ticketmatic a:link,

#ticketmatic a:active,

#ticketmatic a:focus,

#ticketmatic a:visited

{

    color: #fff;

    font-weight: bold;

}



#ticketmatic a:hover {

    color: #FFDD00;

}



/* table */

table.fields td { border: none; border-bottom: 1px solid #898988; padding: 0 5px 0 0; vertical-align: top; }

    table.fields th p, table.fields td p { margin: 0; }

    th input, td input, 

    th img, td img { vertical-align: middle; }

table.fields td strong { font-family: Arial, Helvetica, sans-serif  ; border-bottom: 1px solid #c6c6c1; color: #D89427;}

table.fields th { font-family: Arial, Helvetica, sans-serif  ; border-bottom: 1px solid #c6c6c1; background: #000; color: #fff; }

table.fields tr.even, table.fields tr.odd { background: none; vertical-align: top; }

table.fields td strong { border: none; }





/* ALGEMEEN */                  

h1, h2, h3, h4 { font-family: Arial, Helvetica, sans-serif; color: #2b2b2b; }

h1 { font-size: 2.0em; color: #D89427; text-transform: uppercase;}

h2 { font-size: 1.433em; color: #D89427; margin: 0 0 5px; }

h3 { font-size: 1.233em; color: #D89427;margin: 0; }

h4 { font-size: 1em; color: #D89427; margin: 0; }



a, 

a:link, 

a:active, 

a:visited, 

a:focus {

    color: #AFAC27;

}

a:hover { color:#222; }



p {

    margin-bottom: 0.5em;
    color: #282828;

}



ul {

    list-style-type: none;

}



ol {

    margin-left: 18px;

    margin-bottom: 0.5em;

}



table { background-color:transparent; }



.checkbox, .radiobutton {

    background-color: transparent;

    border: 0;

}



input, textarea, select {

    background-color: #ffffff;

    border: 1px solid #999999;

    font-size: 12px;

}



input {

    height: 17px;

}



table.fields { color:#333; }

table.fields input, table.fields textarea, table.fields select, ul.list input, ul.list textarea, ul.list select {

    background-color: #FFFFFF;

}



input.amount_odd {

    color: #333333;

    font-weight: bold;

    background-color: transparent;

    border: 0px;

    width: 3em;

    padding-bottom:2px;

}



img.button{

    cursor: pointer;

    cursor: hand;

}

      

/* MISC */



div.error_message {

    border: 1px solid #fab9a0;

    background-color: #fab9a0;

    padding: 10px;

    width: 498px;

    color: #000000;

}



div.clear {

    clear: both;

}



.floatright {

    float: right;

}



.small {

    font-size: 10px;

}



ul.left, div.left {

    width: 498px;

}



div.spacer {

    height: 10px;

}



textarea.big {

    height: 150px;

    width: 300px;

}



.box {

    background-color: #000;
    padding: 10px; 
    padding-top: 1px;
    color: #fff;

}



div.box h3 {

    text-transform: uppercase;

    font-size: 12px;

    color: #fff;

    margin-bottom: 10px;

}

div.box p { border-bottom:1px dotted #fff; color: #fff; }



div.browse {

    margin: 20px 0;

    color: #fff;

    font-weight: bold;

    padding: 5px;

    clear: both;

    margin-top:20px;

}





div.browse a, div.browse img {

    vertical-align: middle;

}



div.browse div.next {

    float: right;

}

ul.bullets {

    margin: 15px 0;

    list-style: none;

}


ul.bullets li {

    background-image: url(../img/bullet.gif);

    background-position: 5px 10px;

    background-repeat: no-repeat;

    padding: 3px 0 3px 20px;

}


ul.list {

    margin: 15px 0;

    list-style: none;

}


ul.list li {

    background-repeat: no-repeat;

    background-color: #ddd;

    padding: 5px 10px;

}



ul.list li.odd {

    background-color: #ccc;

}



ul.list li .label2,

ul.list li.odd .label2 {

    color: #000;

    font-weight: bold;

}



ul.list li ul {

    list-style: none;

}



ul.list li ul li {

    padding: 5px 0;

    background-color: transparent;

    border: 0;

    border-top: 1px solid #999999;

}



ul.list li ul li.first {

    border: 0;

}



ul.list li.total {

    background-color: #f7f7f7;

    border: 0;

}



table.fields {

    margin: 0.5em 0;

    width: 100%;

    border-collapse: collapse;

}

table.fields tr td {

}



table.fields th, table.fields td {

    padding: 5px;

    margin: 0;

    vertical-align: top;

}



table.fields td strong {

    color: #000;

}



table.fields td.prijs {

    text-align: right;

}



table.fields th.title {

    color: #a6b500;

    text-align: left;

    padding-top: 25px;

    line-height: 1em;

    border-bottom: 1px solid #ec0f17;

    font-size: 16px;

    font-weight: normal;

}



table.fields th.title span.timeplace {

    display: block;

    font-size: 10px;

    text-transform: uppercase;

    color: #000000;

}



span.prijs, span.icons, span.reservatie, span.uitverkocht {

    padding-left: 7px;

    float: right;

}



span.reservatie {

    width: 300px;

    text-align: center;

}



span.uitverkocht {

    text-transform: uppercase;

    font-size: 11px;

    color: #cc0000;

}



/* POPUP */



#popup ul {

    padding: 0;

}

       

/* BASKET */

#basket {

  margin: 0 0 10px 10px; top: 150px;;

}

div#basket ol {

    margin: 0;

    margin-bottom: 1em;

    padding: 0;

    list-style-type: none;

}



div#basket ol li {

    height: 29px;

    width: 155px;

    text-transform: uppercase;

    font-weight: bold;

    color: #fff;

    padding-left: 40px;

    padding-top:6px;

    background-position:top left;

    background-repeat:no-repeat;

}

div#basket ol li.done,

div#basket ol li.active { color: #222;}

/*

div#basket ol li#step1 { background: url(../img/wizard_51.gif) bottom left no-repeat; cursor: pointer;}

div#basket ol li#step2 { background: url(../img/wizard_52.gif) bottom left no-repeat; cursor: pointer;}

div#basket ol li#step3 { background: url(../img/wizard_53.gif) bottom left no-repeat; cursor: pointer;}

div#basket ol li#step4 { background: url(../img/wizard_54.gif) top left no-repeat; cursor: pointer;}



div#basket ol.step1 li#step1 { background: url(../img/wizard_11.gif) bottom left no-repeat; }

div#basket ol.step1 li#step2 { background: url(../img/wizard_12.gif) bottom left no-repeat; }

div#basket ol.step1 li#step3 { background: url(../img/wizard_13.gif) bottom left no-repeat; cursor: inherit;}

div#basket ol.step1 li#step4 { background: url(../img/wizard_14.gif) top left no-repeat; cursor: inherit;}



div#basket ol.step2 li#step1 { background: url(../img/wizard_21.gif) bottom left no-repeat; }

div#basket ol.step2 li#step2 { background: url(../img/wizard_22.gif) bottom left no-repeat; }

div#basket ol.step2 li#step3 { background: url(../img/wizard_23.gif) bottom left no-repeat; }

div#basket ol.step2 li#step4 { background: url(../img/wizard_24.gif) top left no-repeat; cursor: inherit;}



div#basket ol.step3 li#step1 { background: url(../img/wizard_31.gif) bottom left no-repeat; }

div#basket ol.step3 li#step2 { background: url(../img/wizard_32.gif) bottom left no-repeat; }

div#basket ol.step3 li#step3 { background: url(../img/wizard_33.gif) bottom left no-repeat; }

div#basket ol.step3 li#step4 { background: url(../img/wizard_34.gif) top left no-repeat; }



div#basket ol.step4 li#step1 { background: url(../img/wizard_41.gif) bottom left no-repeat; }

div#basket ol.step4 li#step2 { background: url(../img/wizard_42.gif) bottom left no-repeat; }

div#basket ol.step4 li#step3 { background: url(../img/wizard_43.gif) bottom left no-repeat; }

div#basket ol.step4 li#step4 { background: url(../img/wizard_44.gif) top left no-repeat; }

*/



div#basket ol li { background-image:url(../img/wizard_buttons.png); background-repeat:no-repeat; }



div#basket ol.step1 li#step1 { background-position:0 0; }

div#basket ol.step1 li#step2 { background-position:0 -35px; color:#000; }

div#basket ol.step1 li#step3 { background-position:0 -70px; cursor: inherit; color:#000;}

div#basket ol.step1 li#step4 { background-position:0 -105px; cursor: inherit; color:#000;}



div#basket ol.step2 li#step1 { background-position:-194px 0; }

div#basket ol.step2 li#step2 { background-position:-194px -35px;  color:#000;}

div#basket ol.step2 li#step3 { background-position:-194px -70px;  color:#000;}

div#basket ol.step2 li#step4 { background-position:-194px -105px; cursor: inherit; color:#000;}



div#basket ol.step3 li#step1 { background-position:-388px 0; }

div#basket ol.step3 li#step2 { background-position:-388px -35px; color:#000; }

div#basket ol.step3 li#step3 { background-position:-388px -70px;  color:#000;}

div#basket ol.step3 li#step4 { background-position:-388px -105px;  color:#000;}



div#basket ol.step4 li#step1 { background-position:-583px 0; }

div#basket ol.step4 li#step2 { background-position:-583px -35px;  color:#000;}

div#basket ol.step4 li#step3 { background-position:-583px -70px; color:#000; }

div#basket ol.step4 li#step4 { background-position:-583px -105px; color:#000; }



div#basket ul li a, 

div#basket ul li a:link, 

div#basket ul li a:active, 

div#basket ul li a:visited, 

div#basket ul li a:focus {

    color:#D89427;

}

div#basket ul li a:hover { text-decoration:none; }



div#basket h3 {

    background: url(../img/basket.png) no-repeat left top;

    padding-left: 22px;

    color:#fff;

}



div#basket ul li {

    list-style-type: none;

    width: 180px;

    border-bottom: 1px solid #595959;

    padding: 3px 0;
    color: #fff;

}



div#basket ul strong.extra {

    font-weight: bold; font-size: 1.154em; color: #FF000;

}



div#basket input {

    color: #333333;

    background-color: #ffffff;

    border: 0px;

    padding-bottom:2px;

    font-weight: normal;

}



div#basket input.amount_odd {

    background-color: #ECF5FC;

    width: 1em;

}



div#basket input.amount_sum {

    background-color: #ECF5FC;

    width: 3em;

}



div#basket input.amount_total {

    background-color: #CEE2F2;

    font-weight: bold;

    width: 3em;

}



div#basket .browse{ margin-top:10px; }



span.prijs, span.icons {

    padding-left: 7px;

    float: right;

}



#cvcimg {

    float: right;

}



div#basket ul li.totaal span.prijs {

    padding-left: 0;

}

     

/* STAP 1 en 2 */



table#personalia {}



ul#personalia {

    width: 600px;

}



ul#personalia .input, ul#personalia .inputx {

    width: 250px;

}



#tickethouders input {

    width: 200px;

}



.inputx {

    border: 1px solid red;

}



ul#ticketkeuze {

    width: 520px;

}



ul#ticketkeuze li {

    background-image: url(../img/icons/ticket.gif);

    background-position: 5px 5px;

    padding-left: 25px;

}



ul#ticketkeuze li li {

    background-image: none;

    padding-left: 0;

}



ul#ticketkeuze input.amount_odd {

    background-color: transparent;

}



ul.list div.label2 {

    width: 200px;

    float: left;

}



.max_tickets {

    width: 50px;

}



/* STAP 3 */



ul#ticketoverzicht li {

    background-image: url(../img/icons/ticket.gif);

    background-position: 5px 5px;

}



ul#ticketoverzicht li.total, ul#ticketoverzicht li li {

    background-image: none;

}



div#overschrijving {

    margin-top: 10px;

}



ul#ticketoverzicht div.label2{

    width: 350px;

    float: left;

    color: #03637f;

    font-weight: bold;

}



ul#ticketoverzicht input {

    width: 150px;

}



ul#visa {

    width: 520px;

}



/* STAP 4*/

.box#overschrijving

{

    width: 540px;

}


form#step ul {

    width:560px;

}


#nav { margin-top:50px; }

#nav a { color:#8E8B8B; text-decoration:none; text-transform:uppercase; }

#nav a:hover { color:#fff; }



div.abotickets {

    margin-left: 30px;

}


.browse .previous, 

.browse .next,

div.button a {

  background: #000;

  padding: 2px 14px;

  color: #fff;

  -moz-border-radius: 2px;

  border-radius: 2px;

  -webkit-border-radius: 2px;

  font-family: Arial, Helvetica, sans-serif;

  font-weight: bold;

  margin: 10px 0 0; text-decoration: none; cursor: pointer;

}

.browse .next,

.browse .next { background: #AFAC27; color: #fff; }



.browse .previous:hover, 

.browse .next:hover,

div.button a:hover { background: #AFAC27; color: #fff; }



.browse .previous , 

.browse .next a { text-decoration: none; color: #fff; }

.browse .next a { color: #fff; }



.browse .next:hover a,

.browse .next a:hover { color: #fff; }